@media (max-width:900px){
  .kjudqjt .d7f4357usjk69z{align-items:flex-start;flex-direction:column;padding:14px 0}
  .ncnpfo9sup58th{justify-content:flex-start}
  .yr75xsh2,.fsst1klse4g3,.jwu7dvhe2tzzcj,.yskteyo,.mzmawtej9as3d{grid-template-columns:1fr!important}
  .tcpql1blp1zhx5{display:block!important;transform:none!important}
  .thoo72zggisg1w .jwu7dvhe2tzzcj{grid-template-columns:1fr}
  .y2p6qga h2{font-size:34px}
}
@media (max-width:560px){
  .d7f4357usjk69z{width:min(100% - 24px,1180px)}
  .yr75xsh2{padding:18px}
  .k2lieodno0jjl{padding:6px 7px;font-size:13px}
  .x592q7og2q,.tcpql1blp1zhx5,.qfc2p8xo,.dnyi2i8rfg,.f4egcfpjo,.escwg9y{padding:16px}
}
